<?php
// $Id: banners.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%        Admin Module Name  Banners         %%%%%
define("_AM_CURACTBNR","当前横幅广告");
define("_AM_BANNERID","广告ID");
define("_AM_IMPRESION","显示次数");
define("_AM_IMPLEFT","剩余点数");
define("_AM_CLICKS","点击数");
define("_AM_NCLICKS","点击率");
define("_AM_CLINAME","客户姓名");
define("_AM_FUNCTION","操作");
define("_AM_UNLIMIT","无限制");
define("_AM_EDIT","编辑");
define("_AM_DELETE","删除");
define("_AM_FINISHBNR","已解约广告");
define("_AM_IMPD","现有点数");
define("_AM_STARTDATE","开始日");
define("_AM_ENDDATE","结束日");
define("_AM_ADVCLI","广告客户");
define("_AM_ACTIVEBNR","现存广告数量");
define("_AM_CONTNAME","联系人姓名");
define("_AM_CONTMAIL","联系人Email");
define("_AM_CLINAMET","客户姓名:");
define("_AM_ADDNWBNR","增加一个广告");
define("_AM_IMPPURCHT","购买记录:");
define("_AM_IMGURLT","图片URL:");
define("_AM_CLICKURLT","点击URL:");
define("_AM_ADDBNR","添加广告");
define("_AM_ADDNWCLI","添加客户");
define("_AM_CONTNAMET","联系人姓名:");
define("_AM_CONTMAILT","联系人Email:");
define("_AM_CLILOGINT","客户登录名:");
define("_AM_CLIPASST","客户密码:");
define("_AM_ADDCLI","增加客户");
define("_AM_DELEBNR","删除广告");
define("_AM_SUREDELE","您确定要删除这个广告吗?");
define("_AM_NO","否");
define("_AM_YES","是");
define("_AM_EDITBNR","编辑广告");
define("_AM_ADDIMPT","增加购买点数:");
define("_AM_PURCHT","已容许数量:");
define("_AM_MADET","已购数量:");
define("_AM_CHGBNR","改变广告");
define("_AM_DELEADC","删除广告客户");
define("_AM_SUREDELCLI","您正要删除客户和该客户所有的广告!!!");
define("_AM_NOBNRRUN","这个客户现在已经没有任何广告在启用中。");
define("_AM_WARNING","注意!!!");
define("_AM_ACTBNRRUN","这个客户已经在本站启用了广告:");
define("_AM_SUREDELBNR","您确定要删除这个客户和他所有的广告吗");
define("_AM_EDITADVCLI","编辑广告客户");
define("_AM_EXTINFO","额外信息:");
define("_AM_CHGCLI","改变客户");
define("_AM_USEHTML","使用HTML?");
define("_AM_CODEHTML","Html码:");

?>
